
QGIS Application - Bug report #611

Allow user to disable snap tolerance warning

2007-02-23 03:05 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10670

Description

The "Could not snap segment. Have you set the tolerance in Settings > Project Properties > General?" warning is good once, but not after

that. Even if you have set the tolerance, you may click outside it and not select anything. The user should have the option to clicke a

"Don't show this warning again" check box.

The other issue is this warning box comes up twice for each failure.

History

#1 - 2007-02-25 07:37 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#2 - 2007-11-23 12:26 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#3 - 2007-11-27 01:15 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in svn commit:286c3e42 (SVN r7669).

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
